/* license type */
"bundle" = "Pachetto";

/* license type */
"none" = "Nessuno";

/* license type */
"registered" = "Registrato";

/* license type */
"retail" = "Retail";

/* license type */
"trial" = "Trial";